<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/admin_panel_layout}">
<head>
    <meta charset="UTF-8">
    <title>Top Customers (by orders made)</title>
</head>
<body>
<div layout:fragment="admin_panel_content" class="container mt-2">
    <h3>Top Customers (by orders made)</h3>
    <table class="table table-striped">
        <thead>
        <th></th>
        <th>Username</th>
        <th>Orders made</th>
        </thead>
        <tbody>
        <tr th:each="item, state : ${topCustomers}">
            <td th:text="${state.count}">index</td>
            <td th:text="${item.username}">username</td>
            <td th:text="${item.numberOfOrders}">9</td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>